Bug 191830 - HTTP content_length header integer overflow in CGIs (fixed in Nagios 2.3.1)
Summary: HTTP content_length header integer overflow in CGIs (fixed in Nagios 2.3.1)
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nagios (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-15 23:46 UTC by David Rees
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 01:50:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Rees 2006-05-15 23:46:09 UTC
There is a HTTP content_length header integer overflow in CGIs which is fixed in
Nagios 2.3.1. The diff between 2.3 and 2.3.1 is pretty small.

See:
http://www.nagios.org/development/changelog.php

Comment 1 Mike McGrath 2006-05-16 01:50:11 UTC
This fix is ready and being built.  It should be in the wild within the next day
or two.


Note You need to log in before you can comment on or make changes to this bug.